@charset "utf-8";
:root {
  --main: url(../img/main/main.svg?v1.2) no-repeat 0 0;
  --main-60: -60px;
  --main92: 92px;
  --main-92: -92px;
}

#contents .wrap {
  max-width: 1640px;
}

.top-con {
  padding: 60px 0px;
  background: linear-gradient(180deg, rgba(227, 233, 250, 0.20) 0%, rgba(255, 255, 255, 0.00) 36.87%), #FFF;
}

.top-con .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px 60px;
}

#pzone {
  position: relative;
  max-width: 800px;
  height: 480px;
  width: 100%;
  overflow: hidden;
}

#pzone .control {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  margin: auto;
  width: 170px;
  height: 48px;
  color: #FFF;
  border-radius: 26px 26px 0px 0px;
  background: rgba(0, 0, 0, 0.48);
  z-index: 1;
}

#pzone .control .count,
#pzone .control .count * {
  color: #FFF;
  font-size: 19px;
}

#pzone .control strong {
  font-weight: 800;
}

#pzone .control a {
  width: 24px;
  height: 24px;
  background: var(--main);
}

#pzone .control #pzoneNext {
  transform: rotate(180deg);
}

#pzone .list {
  width: 100%;
  height: 100%;
  border-radius: 28px;
  overflow: hidden;
}

#pzone .list ul {
	position: relative;
	font-size: 0;
	white-space: nowrap;
	 height:480px;
}

#pzone .list ul li {
	display: inline-block;
	width: 100%;
	height: 100%;
  line-height: 0;
  border-radius: 28px;
  vertical-align:top;
}

#pzone .list ul li a {
  display: block;
	width: 100%;
	height: 100%;
}

#pzone .list ul li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#notice {
  flex: 0 0 auto;
  position: relative;
  display: flex;
  align-items: center;
  max-width: 780px;
  width: 100%;
}

#notice .tab {
  position: relative;
  display: block;
  padding: 15px 20px 16px 20px;
  height: 60px;
  color: #666;
  font-size: 24px;
  font-weight: 600;
  z-index: 1;
}

#notice .tab::before {
  content: '';
  position: absolute;
  left: -8px;
  top: 23px;
  width: 16px;
  height: 2px;
  background: #BEBEBE;
  transform: rotate(107deg);
}

#notice>div:nth-child(1) .tab::before {
  display: none;
}

#notice .select .tab {
  color: var(--purple);
  font-weight: 800;
  border-bottom: 3px solid var(--purple);
}

#notice .select .list,
#notice .select .more {
  display: block;
}

#notice .list-top a {
  display: flex;
  gap: 28px;
  margin-top: -2px;
  padding: 40px 20px;
  border-top: 2px solid #BEBEBE;
  text-decoration: none;
}

#notice .list-top a:hover .con {
  text-decoration: underline;
}

#notice .list-top .date {
  position: relative;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 10px 20px;
  color: #666;
  font-size: 18px;
  font-weight: 500;
  border-radius: 20px;
  background: var(--margenta-with);
}

#notice .list-top .date::after {
  content: 'N';
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  right: -10px;
  top: -7px;
  width: 30px;
  height: 30px;
  color: #FFF;
  font-size: 20px;
  font-weight: 800;
  border-radius: 32px;
  background: var(--margenta);
}

#notice .list-top .date span {
  font-size: 50px;
  font-weight: 800;
  letter-spacing: -1.5px;
}

#notice .list-top .con {
  flex: 1 1 auto;
  width: 100%;
  overflow: hidden;
}

#notice .list-top .tit {
  margin-bottom: 15px;
  font-size: 24px;
  font-weight: 700;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

#notice .list-top .txt {
  display: -webkit-box;
  color: #444;
  text-overflow: ellipsis;
  font-size: 18px;
  line-height: 32px;
  height: 66px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

#notice .list {
	position: absolute;
	left: 0;
	top: 60px;
	display: none;
	width: 100%;
}

#notice .list ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 28px;
  border-top: 2px dashed #BEBEBE;
	border-bottom: 2px dashed #BEBEBE;
}

#notice .list ul a {
	position: relative;
  display: block;
  padding-left: 20px;
  width: 100%;
	color: #444;
  font-size: 19px;
  font-weight: 600;
  letter-spacing: -0.57px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

#notice .list ul a::before {
  content: '';
  position: absolute;
  left: 0;
  top: 8px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #444;
}

#notice .more {
  display: none;
  position: absolute;
  right: 0;
  top: 14px;
  width: 28px;
  height: 28px;
  background: var(--main);
  background-position: -24px 0;
  transition: .3s;
}

#notice .more:hover {
  transform: rotate(90deg);
}

.btm-con {
  display: flex;
  flex-direction: column;
  padding: 60px 0px;
  gap: 40px;
  background: linear-gradient(93deg, #F8FDFF 0.46%, #F0F4FF 100%);
}

.btm-con h3 {
  color: var(--navy);
  font-size: 27px;
  font-weight: 800;
  line-height: 35px;
}

.btm-con h3 span {
  color: var(--margenta);
}

.btm-con .wrap {
  display: flex;
  align-items: center;
  gap: 40px 60px;
}

.btm-con .con-box {
  display: flex;
  gap: 30px;
  max-width: 800px;
  width: 100%;
  min-height: 280px;
}

.btm-con .con-box>div {
  position: relative;
  flex: 1 1 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 28px;
}

.btm-con .stit {
  margin-bottom: 3px;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
}

.btm-con .more {
  position: relative;
  display: inline-block;
  font-weight: 700;
  border-radius: 100px;
}

.btm-con .more::before {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  background: var(--main);
  transition: .3s;
}

.btm-con .more:hover::before {
  right: 15px;
}

.quick {
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 800px;
  width: 100%;
  --quick: url(../img/main/quick.svg) no-repeat 0 0;
}

.quick .tit {
  display: flex;
  align-items: center;
  gap: 16px;
}

.quick .tit h3 {
  font-size: 32px;
}

.quick .tit p {
  color: #444;
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
}

.quick ul {
  display: flex;
  justify-content: space-between;
  padding: 0px 12px;
}

.quick ul li {
  position: relative;
  text-align: center;
  width: 100px;
  font-size: 19px;
  line-height: 22px;
  font-weight: 600;
  letter-spacing: -0.19px;
}

.quick ul li a {
  display: block;
  padding-top: 116px;
  padding-bottom: 44px;
}

.quick ul li a::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  width: 100px;
  height: 100px;
  border-radius: 36px;
  background: #FFF;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.10);
}

.quick li a:hover::before {
  background: var(--gradation);
}

.quick ul li a::after {
  content: '';
  position: absolute;
  left: calc(50% - 32px / 2);
  top: 34px;
  width: 32px;
  height: 32px;
  background: var(--quick);
  transition: .3s;
}

.quick ul li:nth-child(1) a:hover::after {
  background-position: 0 -32px;
}

.quick ul li:nth-child(2) a::after {
  background-position: -32px 0;
}

.quick ul li:nth-child(2) a:hover::after {
  background-position: -32px -32px;
}

.quick ul li:nth-child(3) a::after {
  background-position: calc(-32px * 2) 0;
}

.quick ul li:nth-child(3) a:hover::after {
  background-position: calc(-32px * 2) -32px;
}

.quick ul li:nth-child(4) a::after {
  background-position: calc(-32px * 3) 0;
}

.quick ul li:nth-child(4) a:hover::after {
  background-position: calc(-32px * 3) -32px;
}

.quick ul li:nth-child(5) a::after {
  background-position: calc(-32px * 4) 0;
}

.quick ul li:nth-child(5) a:hover::after {
  background-position: calc(-32px * 4) -32px;
}

.quick ul li:nth-child(6) a::after {
  background-position: calc(-32px * 5) 0;
}

.quick ul li:nth-child(6) a:hover::after {
  background-position: calc(-32px * 5) -32px;
}

.quick ul li a span {
  position: absolute;
  left: calc(50% - 119px / 2);
  top: 116px;
  margin: auto;
  width: 119px;
}

.quick+.con-box {
  max-width: 780px;
}

.news-letter {
  padding: 15px 58px;
}

.news-letter .more {
  margin-top: 30px;
  font-size: 18px;
}

.news-letter .more::before {
  background-position: -52px 0;
}

.info {
  gap: 18px;
  padding: 10px 48px;
  background: var(--purple) url(../img/main/info.png) no-repeat right 20px bottom;
}

.info .call .tit {
  position: relative;
  padding-left: 41px;
  color: var(--lemon);
  font-size: 27px;
  font-weight: 800;
}

.info .call .tit::before {
  content: '';
  position: absolute;
  left: 0;
  top: 5px;
  width: 32px;
  height: 32px;
  background: var(--main);
  background-position: 0 -28px;
}

.info .call .num {
  color: #FFF;
  font-size: 32px;
  line-height: 38px;
  font-weight: 700;
}

.info  .call span {
  position: relative;
  display: inline-block;
  color: transparent;
}

.info .call span::before {
  content: '·';
  position: absolute;
  left: 2px;
  top: 0;
  color: rgba(255, 255, 255, 0.40);
  font-size: 32px;
  font-weight: 700;
}

.info .time .tit {
  display: inline-block;
  margin-bottom: 7px;
  padding: 3.5px 11px;
  height: 30px;
  color: #E0DAEF;
  font-size: 17px;
  font-weight: 600;
  line-height: 23px;
  border-radius: 4px;
  background: #5530A6;
}

.info .time .txt {
  margin-left: 4px;
  color: #FFF;
  font-size: 18px;
  font-weight: 600;
  line-height: 23px;
}

.guide>div,
.intro>div {
  display: flex;
  flex-direction: column;
}

.guide .more,
.intro .more {
  padding: 9px 44px 8.5px 18px;
  font-size: 16px;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.10);
}

.guide .more::before,
.intro .more::before {
  right: 18px;
  top: 9px;
  background-position: -72px 0;
}

.guide {
  position: relative;
  align-items: flex-end;
  padding: 10px 40px;
  border: 10px solid rgba(255, 255, 255, 0.80);
  background: url(../img/main/guide.png) no-repeat right 9px center / contain, var(--gradation);
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.10);
}

.guide::before {
  content: '';
  position: absolute;
  left: 16px;
  bottom: -44px;
  width: 159px;
  height: 236px;
  background: url(../img/main/guide-seo.png) no-repeat;
}

.guide>div {
  position: relative;
  align-items: flex-start;
  gap: 14px;
}

.guide .txt {
  color: rgba(255, 255, 255, 0.70);
  font-size: 19px;
  font-weight: 700;
  line-height: 27px;
}

.guide .txt span {
  color: var(--lemon);
}

.guide .more {
  color: #666;
  background: #fff;
}

.guide .more::before {
  background-position: -72px 0;
}

.intro {
  align-items: flex-start;
  padding: 10px 58px;
  border: 1px solid #DADFEE;
  background: var(--margenta-with) url(../img/main/intro.png) no-repeat right 25px bottom;
}

.intro .stit {
  color: #B4BBCC;
}

.intro .more {
  margin-top: 25px;
  color: #fff;
  background: var(--margenta);
}

.intro .more::before {
  background-position: -52px 0;
}

.sns {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 28px;
  padding: 48px 58px;
  max-width: 780px;
  width: 100%;
  border-radius: 28px;
  background: #FFF;
}

.sns .tit {
  position: relative;
}

.sns .tit::before {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  width: 100%;
  height: 1px;
  border-radius: 10px;
  background: var(--bright-gray);
}

.sns h3 {
  position: relative;
  display: inline-block;
  padding-right: 20px;
  background: #fff;
  z-index: 1;
}

.sns ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
}

.sns ul li {
  position: relative;
  text-align: center;
  width: 100px;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: -0.17px;
}

.sns ul li a {  display: block;  padding-top: 105.5px;  padding-bottom: 23px; word-break: keep-all; }

.sns ul li a::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  width: var(--main92);
  height: var(--main92);
  border-radius: 36px;
  background: #F0F4FF var(--main);
  transition: .3s;
}

.sns ul li:nth-child(1) a::before {  background-position: 0 var(--main-60);}
.sns ul li:nth-child(2) a::before {  background-position: var(--main-92) var(--main-60);}
.sns ul li:nth-child(3) a::before {  background-position: calc(var(--main-92) * 2) var(--main-60);}
.sns ul li:nth-child(4) a::before {  background-position: calc(var(--main-92) * 3) var(--main-60);}
.sns ul li:nth-child(5) a::before {  background-position: calc(var(--main-92) * 4) var(--main-60);}
.sns ul li:nth-child(6) a::before {  background-position: calc(var(--main-92) * 5) var(--main-60);}

.sns ul li a:hover::before {
  top: -10px;
}


.sns ul li a span {
  position: absolute;
  left: calc(50% - 112px / 2);
  top: 104px;
  margin: auto;
  width: 112px;
}

@media screen and (min-width:1281px){
}

@media screen and (max-width:1280px){
  .top-con .wrap {
    flex-direction: column;
  }

  #pzone {
    height: auto;
  }

  #pzone .list ul {
    height:auto;
  }

  #pzone .list ul li img {
    width: 100%;
    height: auto;
  }

  .quick+.con-box {
    max-width: 800px;
  }

  .btm-con {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .btm-con .wrap {
    flex-direction: column;
  }

  .sns {
    max-width: 800px;
  }

}

@media screen and (max-width:800px){
  :root {
    --main-60: -52px;
    --main92: 80px;
    --main-92: -80px;
  }

  .top-con {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .top-con .wrap {
    gap: 24px;
  }

  #pzone .control {
    height: 44px;
    border-radius: 20px 20px 0 0;
  }

  #pzone .control .count,
  #pzone .control .count * {
    font-size: 16px
  }
  #notice .tab {
    font-size: 20px;
  }

  #notice .list-top a {
    margin-top: 0;
    padding: 20px 10px;
    border-top-width: 1px;
  }

  #notice .list-top .date {
    display: none;
  }

  #notice .list-top .tit {
    margin-bottom: 10px;
    font-size: 18px;
  }

  #notice .list-top .txt {
    height: 48px;
    font-size: 14px;
    line-height: 22px;
  }

  #notice .list ul {
    gap: 4px;
    padding: 20px 10px;
    border-top-width: 1px;
    border-bottom: none;
  }

  #notice .list ul a {
    padding-left: 12px;
    font-size: 16px;
    line-height: 26px;
  }

  #notice .list ul a::before {
    top: 11px;
  }

  #notice .more {
    top: 15px;
    right: 10px;
  }

  .quick {
    gap: 32px;
    margin-bottom: 40px;
  }

  .quick .tit {
    flex-direction: column;
    gap: 5px;
  }

  .quick .tit h3 {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
  }

  .quick .tit p {
    text-align: center;
    font-size: 14px;
    line-height: 22px;
  }

  .quick ul {
    justify-content: center;
    flex-wrap: wrap;
    gap: 24px 10px;
  }

  .quick ul li {
    font-size: 15px;
    line-height: 18px;
    letter-spacing: -0.15px;
  }

  .quick ul li a {
    padding-top: 90px;
    padding-bottom: 36px;
  }

  .quick ul li a::before {
    width: 80px;
    height: 80px;
    border-radius: 28px;
  }

  .quick ul li a::after {
    top: 24px;
  }

  .quick ul li a span {
    top: 90px;
    left: calc(50% - 100px / 2);
    width: 100px;
  }

  .btm-con,
  .btm-con .con-box {
    gap: 20px;
  }

  .btm-con .wrap {
    gap: 20px;
  }

  .btm-con .con-box {
    min-height: 246px;
  }

  .btm-con .con-box>div {
    border-radius: 20px;
  }

  .btm-con h3 {
    font-size: 22px;
    line-height: 28px;
  }

  .btm-con .stit {
    font-size: 14px;
  }

  .news-letter {
    padding-left: 40px;
    padding-right: 40px;
    background-position: right -20px center, 0 0;
  }

  .news-letter .more {
    margin-top: 16px;
    font-size: 17px;
  }

  .info {
    padding-left: 40px;
    padding-right: 40px;
  }

  .info .call .tit {
    padding-left: 33px;
    font-size: 20px;
  }

  .info .call .tit::before {
    width: 24px;
    height: 24px;
    background-size: 354px;
    background-position: 0 -22px;
  }

  .info .call .num {
    font-size: 26px;
    line-height: 30px;
  }

  .guide {
    border: none;
  }

  .guide::before {
    bottom: -24px;
    width: 140px;
    height: 205px;
    background-image: url(../img/main/guide-mb.png);
  }

  .guide .txt {
    font-size: 18px;
    line-height: 24px;
  }

  .intro {
    padding-left: 40px;
    padding-right: 40px;
    background-position: right 0 bottom 10px;
  }

  .intro .more {
    margin-top: 16px;
  }

  .sns {
    gap: 32px;
    padding: 40px 10px;
  }

  .sns .tit {
    text-align: center;
  }

  .sns .tit::before {
    display: none;
  }

  .sns ul {
    flex-wrap: wrap;
    gap: 24px 0;
  }

  .sns ul li {
    font-size: 15px;
    letter-spacing: -0.15px;
  }

  .sns ul li a {
    padding-top: 92.5px;
    padding-bottom: 23px;
  }

  .sns ul li a::before {
    border-radius: 28px;
    background-size: 400px;
  }

  .sns ul li a span {
    top: 92.5px;
  }

}

@media screen and (max-width:480px){
  .top-con {
    background: none;
  }

  #pzone .list,
  #pzone .list ul li {
    border-radius: 20px;
  }


  #notice .list-top a {
    margin-top: -1px;
  }

  #notice .more {
    width: 22px;
    height: 22px;
    background-size: 363px;
    background-position: -19px 0;
  }

  .quick ul {
    gap: 10px 0;
  }

  .btm-con .con-box {
    flex-direction: column;
  }

  .btm-con .con-box>div {
    min-width: 200px;
  }

  .news-letter {
    padding-top: 33px;
    padding-bottom: 33px;
  }

  .info {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .guide {
    padding-top: 61px;
    padding-bottom: 61px;
  }

  .intro {
    padding-top: 48px;
    padding-bottom: 48px;
    background-position: right 0 bottom -20px;
  }
}